Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 05:34:05 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection rob                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rob Bot:  Hi Rob ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552897220 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hello Customer:  Yes Customer:  I request for return Agent:  ok .. Customer:  #6258866814 Customer:  Im wondering why until now, no one is contacting me for the items Customer:  Hello Customer:  Are you there? Agent:  please wait while checking .. Customer:  Ok Agent:  thanks for waiting Agent:  normally the collection takes 4-6 days to be collected Agent:  our courier team will contact you soon Agent:  do you have any other questions? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rob ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:22 AM, 04th Jan                     rob                    6258866814           09:22 AM, 04th Jan                     rob                    6258866814           09:22 AM, 04th Jan                     rob                    6258866814           09:22 AM, 04th Jan                     rob                    6258866814           09:22 AM, 04th Jan                     rob                    Good morning           09:22 AM, 04th Jan                     rob                    Hello           09:22 AM, 04th Jan                   Bot                   أهلا مرة أخرى!           09:22 AM, 04th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           09:23 AM, 04th Jan                     rob                    Hi           09:23 AM, 04th Jan                     rob                    Please check           09:23 AM, 04th Jan                     rob                    6258866814           09:23 AM, 04th Jan                     rob                    I request for return and they told me its okay           09:23 AM, 04th Jan                     rob                    How long should i wait for your team to collect my return           09:24 AM, 04th Jan                     rob                    6258866814           09:24 AM, 04th Jan                     rob                    #6258866814           09:24 AM, 04th Jan                     rob                    Hi           09:24 AM, 04th Jan                     rob                    Are you there?           09:25 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:25 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:26 AM, 04th Jan                     rob                    Okay           09:26 AM, 04th Jan                     rob                    How long?           09:26 AM, 04th Jan                     rob                    Last year i requested for return           09:26 AM, 04th Jan                     rob                    No one contact me           09:26 AM, 04th Jan                     rob                    Its a skinny jean pants           09:27 AM, 04th Jan                     rob                    It was size 26           09:27 AM, 04th Jan                     rob                    I ordered 30           09:27 AM, 04th Jan                     rob                    Its just a waste of money           09:27 AM, 04th Jan                     rob                    Are you there?           09:27 AM, 04th Jan                     rob                    ?           09:28 AM, 04th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           09:29 AM, 04th Jan                     rob                    I contacted your email address before           09:30 AM, 04th Jan                     rob                    They were replying in the beginning           09:30 AM, 04th Jan                     rob                    And then i was waiting for them to contact me           09:30 AM, 04th Jan                     rob                    No one did           09:30 AM, 04th Jan                   Yahya                   we would like to inform you that we will do the needful soon           09:30 AM, 04th Jan                     rob                    Ok           09:31 AM, 04th Jan                     rob                    Contact me asap           09:31 AM, 04th Jan                   Yahya                   sure           09:31 AM, 04th Jan                   Yahya                   do you have any other query ???           09:31 AM, 04th Jan                   Yahya                   have a great day           09:33 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953211